/* Access: Text */

.fontsize .menu a {
  font-size: 75% !important;
}

.fontsize .site-search__wrap label,
.site-search_input {
  font-size: 130% !important;
}

/* Access: Color */

.contrast a,
.contrast .site-title a,
.contrast .main-navigation .menu li a,
.contrast .footer-navigation .menu li a,
.contrast .more-link,
.contrast .widget-title span,
.contrast .widget a,
.contrast .entry-title,
.contrast .entry-title a,
.contrast .ca-social-buttons li a {
  color: #FA7577!important;
  font-weight: 700;
}

.contrast acronym,
.contrast b,
.contrast strong {
  color: #FFFF80!important;
}
